/* Default CSS Stylesheet for a new Web Application project */

td
{
    padding-left: 0;
}
td *
{
    vertical-align: middle;
}

.contentTable
{
    width:100%;
}
.FormTable
{
    width:100%;
    min-width: 480px;
}

.ImageColumn
{
    width:12px;
    vertical-align: top;
    padding: 10px 15px 5px 0px;
}
.LabelColumn
{
    min-width:188px;
    width: 30%;
    vertical-align: top;
    padding: 2px 0px;
}
.ValueColumn
{
    min-width:300px;
    /*width: 68%;*/
    vertical-align: top;
}

.SummaryPage .ImageColumn
{
    width:0px;
    vertical-align: top;
    padding-top: 5px;
}
.SummaryPage .LabelColumn
{
    min-width:250px;
    width: 30%;
    font-weight: bold;
    vertical-align: top;
}
.SummaryPage .ValueColumn
{
    min-width:350px;
    width: 68%;
    vertical-align: top;
}

textarea
{
	width: 90%;
	font-size: 95%;
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

/*

input
{
	font-size: 90%;
}

select
{
	font-size: 90%;
}
*/

input.ToggleButton
{
	font-size: 120%;
	padding:0;
}

.fillerRow
{
	height: 8px;
}

input.FullWidth
{
	width: 75%;
}

input.DatePicker
{
	width: 80px;
}

select.FullWidth
{
	width: 75%;
}

A:link
{	
	text-decoration:	none;
	color:	#3333cc;
}	
		
A:visited
{	
	text-decoration:	none;
	color:	#004080;
}	
		
A:active
{	
	text-decoration:	none;
	color:	#004080;
}	
		
A:hover
{	
	text-decoration: underline;
	color:	#3333cc;
}

a[disabled]
{
	text-decoration:	none;    
}
a[disabled]:hover
{
	text-decoration:	none;    
}
	
SMALL
{	
	font-size: smaller;
}	

/* -------------------------------- Message Display START ---------------------------------- */
.MessageError, .MessageError li 
{
	color: Red !important;
}
.MessageError ul
{
	margin-top: 1px;
	margin-bottom: 1px;
}
.MessageInfo
{
	color: Green;
}
.MessageInfo ul
{
	margin-top: 1px;
	margin-bottom: 1px;
}
.MessageWarning
{
	color: Blue;
}
.MessageWarning ul
{
	margin-top: 1px;
	margin-bottom: 1px;
}
/* -------------------------------- Message Display END ---------------------------------- */

/* -------------------------------- Calendar Styles ---------------------------------- */
.CalendarPanel
{
	background-color: #E7EDF3;
	border: solid thin #004080;
	color: #FFFFFF;
}

.Calendar *
{
    padding: 0px 0px 0px 0px ! important;
    margin: 0px 0px 0px 0px ! important;
}

.Calendar_Movers
{
	background-color: inherit;
	color: #3333CC;
}

A.Calendar_Movers
{
	color: #88A2AA;
}

.Calendar_TitleStyle *
{
	background-color: #99B3CC;
	border: solid 2px #004080;
	color: #FFFFFF;
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.Calendar_DayHeaderStyle
{
	background-color: #99B3CC;
	border: solid 1px #FFFFFF;
	color: #FFFFFF;
    padding: 0px 2px 0px 2px ! important;
}

.Calendar_DayStyle
{
	font-weight: bold;
}

.Calendar_WeekendDayStyle
{
    background-color: #EEEEEE;
	color: #CC9966;
}
    
.Calendar_TodayDayStyle
{
	background-color: #D0E4F5;
	color: #112222;
	font-weight: bold;
}

TD.Calendar_SelectedDayStyle
{
	background-color: #FFDDDD ! important;
	font-weight: bold;
}

TD.Calendar_SelectedDayStyle *
{
	color: #7791AA ! important;
}

.Calendar_OtherMonthDayStyle
{
	background-color: #FEFEFE;
	color: #CC9966;
}

.Calendar_SelectorStyle *
{
	background-color: #FF0000;
	color: #FFFFFF;
}

      
.AjaxCompletionList
{
    width:300px !important;
    list-style: none;
        padding: 0px;
        border: 1px solid buttonshadow;
        text-align: left;
        color: windowtext;
        position: absolute;
        cursor: default;
        background-color: Window;

}
        
.AjaxCompletionList li
{       
    padding: 0px 2px !important;   
    font-weight:bold  !important;
    color: #333 !important;
}

.watermark
{
    color:#aaa;
    font-size:90%;
    text-align:center;
}

.DMY {
    display: inline;
}

.DMY *
{    
    text-align:center;
    /*font-size:90%;*/
}

.RepeaterRemoveButton
{
    margin-bottom:10px;
}

.RepeaterAddButton
{
    margin-top:10px;
}
.RepeaterItemDevider 
{
    /*border-top: 1px solid #D5DADE; */
}

.ModifyButton
{
    margin-top:5px;
    font-weight:bold;
    float:right;
}
.ModifyButton a
{
    margin-left: 10px;
}

.NotProvided
{
    color: #aaa;
    font-style:italic;
}
.SectionHeader
{
    padding-top:10px;
}

.SectionHeader td
{
    /*background-color:#E9F2F5;*/
    padding: 5px;
}

/*
.SectionHeader H2
{	      
      margin-top: 0px;
      font-size: 18px;
}
*/

.UpdatedItem 
{
    /*color: #124EB5;*/
    color: #FF0000;
    font-weight:bold;
}
.NewItem
{
    /*color: #008C59;*/
    color: #FF0000;
    font-weight:bold;
}
.RemovedItem 
{
    /*color: #aaa;*/
    color: #FF0000;
    font-weight:bold;
    /*text-decoration: line-through;*/
}


/*Modal window*/
.modalPage
{
    /*display: none;*/
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px; left: 0px;
}
.modalBackground
{
    filter: Alpha(Opacity=40); 
    -moz-opacity:0.4; 
    opacity: 0.3;
    width: 100%; 
    height: 100%; 
    background-color: #000;
    position: absolute;
    z-index: 500;
    top: 0px; 
    left: 0px;
}
.modalContainer
{
    position: absolute;
    width: 600px;
    left: 50%;
    top: 50%;
    z-index: 750;
}
.modal
{
    background-color: white;
    border: solid 4px #cecece;
     position: relative;
    top: -150px;
    left: -300px;
    z-index: 1000;
    width: 600px;
    height: 225px;
    text-align:center;
}

.modal .header
{
    /*height:10%;*/
}

.modal .body
{
    height:80%;
    overflow: auto;
}

.modal .footer
{    
    margin: 5px 0px;
}
.modal .footer a:Link
{
    color: #1E90FF !important;
    text-decoration: none !important;
    font-weight: bolder;
}
.modal .footer a:Hover
{
    color: #1E90FF !important;
    text-decoration: underline !important;
    font-weight: bolder !important;   
}

#pnlLoading .modal
{
    border:none;
}
.Loading
{
    
     position: relative;
    top: -100px;
    left: -50px;
    z-index: 1000;
    width: 100px;
    height: 20px;
    padding: 20px;
    text-align:center;
}

.CCPayment td
{
    padding:2px 15px 2px 2px;
    white-space:nowrap;
    vertical-align:middle;
}

.CCPayment td *
{
    vertical-align:middle;
}
.CCPayment .button
{
    margin: 10px 0;
}

.CCPayment img
{
    margin-left:3px;
}

.ContentPanel
{
    margin:15px 0;
}

.UserActions
{
    margin-top: 20px;
}
.UserActionItem
{
}
.UserActionItem .Link
{
    white-space:nowrap;
}
.UserActionItem .Info
{
    color: #444;
    line-height: 1;
    padding: 0 10px 5px;
}
.ActionBar
{
    margin: 20px 0;
}
.Notice
{
    border:2px solid #ccc; 
    padding:4px;
    margin:5px 0;
}
.GridHeader *
{
	background-color: rgb(221,221,221);
	font-weight:  bold;
}
.GridHeader * a:Visited
{
	color: inherit;
	background-color: rgb(221,221,221);
	text-decoration: underline;
}
.GridHeader * a:Link
{
	color: inherit;
	background-color: rgb(221,221,221);
	text-decoration: underline;
}
.GridHeader * a:active
{
	color: inherit;
	background-color: rgb(221,221,221);
	text-decoration: underline;
}
.GridHeader * a:hover
{
	color: inherit;
	background-color: rgb(221,221,221);
	text-decoration: underline;
}
.GridHeader ~ tr:hover
{
    background-color:#DCE7F5;
}


/*Wizard related style*/


.wizardMenu
{

}
/* For small screen device*/
.WizardCurrentStep
 {
     
    margin:2px;
    padding:2px 4px;
    border:1px solid #ccc;
    background-color: #dde;
 }
 
.WizardMenu ul {
    list-style-type: none;
    margin: 10px 0;
    padding: 2px 0;
    overflow: hidden;
}

.WizardMenu li {
    float: left;
    margin:2px;
    padding:4px 4px;
    /*border:1px solid #ccc;*/
    background-color: #E6E6E8;
}

 .WizardMenu li.WizardStepCompleted
 {
     background-color: #CECEF2;
     font-weight:bold;
 }
 .WizardMenu li.WizardStepCurrent
 {
     background-color: rgba(173, 247, 225, .5);
 }
 
.WizardMenu a
{
    color: Black;
}
.WizardMenu a:hover
{
    text-decoration:none;
}

.WizardContent
{
    min-height:250px;
}

.Wizard .ActionBar .button
{
    width: 100px;
}

/*
td.vAlignTop * 
{
    vertical-align: top;
}
*/

.form-question
{
    padding:10px 0;
}
.form-question span
{
    white-space:pre-wrap;
}
.Wizard .Notification
{
    border: 2px solid #ddd;
    font-weight: bold;
    font-size:.9em;
    color:Green;
    padding:8px 5px;
    margin:0px 0px 10px;
}

.Wizard .StaffContent
{
    border: 2px solid #ddd;
    margin-bottom:20px;
    padding-bottom:5px;
}

.Preamble
{
    border:1px solid #ddd;
    padding: 5px;
}

textarea.form-control
{
    width: 100%;
}

.UserActionLink
{
    display:block;
    padding:2px;
    margin:2px;
}

/* Actvity Hierarchy */
.ActivityHierarchy .dataLabel
{
    display:inline-block;
    text-align:left;
}
.ActivityHierarchy .DataValue
{
    display:inline-block;
    margin-right: 30px
}

.ActivityHierarchy
{
    padding: 20px;
}
.ActivityHierarchy .Container
{
}

.ActivityHierarchy .Container a
{
    margin-left:10px;
}

.ActivityHierarchy .GroupRow
{
    /*border: 2px solid #eee;*/
    padding:4px 0 4px 8px;
    /*background-color:#D5D8E8;*/
}
.ActivityHierarchy .GroupRow .Name
{
    
}
.ActivityHierarchy .GroupRow:hover
{
    /*border: 2px solid #7992AD;*/
}
.ActivityHierarchy .ActivityRow:hover
{
    /*border: 2px solid #7992AD;*/
    background-color: rgba(228,235,237, 0.4);
}

.ActivityHierarchy .ActivityRow
{
    /*border: 2px solid #eee;*/
    padding: 2px 2px 4px 20px;
    /*background-color:#E1E3ED;*/
    
}

.ActivityHierarchy .selected
{
    /*border: 2px solid #7992AD;*/
}

.ActivityHierarchy .Option
{
    display:inline-block;
    vertical-align:top;
}
.ActivityHierarchy .AddInfo
{
    padding: 5px 0 5px 30px;
    display:block;
    vertical-align:top;
    padding-left: 60px ;
}
.ActivityHierarchy .AddInfoContainer
{
    position: relative;
}
.ActivityHierarchy .AddInfoWrapper
{
    width:500px;
     margin-left: auto;
    margin-right: 0;
}
.ActivityHierarchy .AddInfoContainer * 
{
    font-size: 12px;
    color:#444 !important;
}
.ActivityHierarchy .Title
{
    font-weight:bold;
    text-decoration: underline;
}

/* End Activity Hierarchy */

/* Application Summary */


.ApplicationSummary
{
    vertical-align:top;
    width: 180px; 
    max-width: 180px; 
    min-width: 180px; 
    padding: 40px 10px 3px 10px;
}

.ApplicationSummary .SummaryPanal
{
    border: 1px solid #F0F0F5;
    margin-top:10px;
}

.ApplicationSummary .Caption, .ApplicationSummary .Value
{
    display:block;
    padding:3px;
}

.ApplicationSummary .Caption
{
    background-color:#F0F0F5;
    font-weight:bold;
    
}
.ApplicationSummary .Value
{
    word-break: break-word;
    padding-bottom: 5px;
}
/* End Application Summary */


/* Supporting Docs*/

.SupportingDocs .Explanation
{
    
    margin-bottom:10px;
    padding:2px 5px;
}
.SupportingDocs h4
{
    border-bottom: 1px solid #ccc;
    padding-bottom:2px;
}
.SupportingDocs .item
{
    border:1px solid #ccc;
    margin-bottom:20px;
    width:100%;
}
.SupportingDocs .item td
{
    padding: 1px 5px 5px;
}
.SupportingDocs .DataRow
{
    background-color: #f4f4f4;
}
.SupportingDocs .DataRow td *
{
    vertical-align:middle;
}
/* End Supporting Docs*/


/*bootstrap overrides*/
.navbar-nav > li > a.Level2
{
    padding-left:40px !important;
}
.navbar-nav > li > a.Level3
{
    padding-left:80px !important;
}
.navbar-nav > li > a.Level4
{
    padding-left:100px !important;
}

.navbar-brand
{
    padding:0px  !important; 
}
.navbar
{
    margin-bottom:0px !important; 
}

/*
.Page-Heading {
      font-family: Verdana;
      font-size: 130%;
      color: #000000;
      border-bottom: 2px solid #000;    
      padding-bottom: 3px;
      padding-top: 5px;
      padding-left: 0px;
      font-weight: normal;
      margin-bottom: 17px;
      margin-top: 5px;
  }
*/
  
  td.LabelColumn *, label
  {
      font-weight: normal !important;
  }
 
  select, input:not([type="radio"]):not([type="checkbox"])
  {
      height: 25px;
      
  }
  input[type="button"],   input[type="submit"]
  {
      height: 30px  !important;
  }
  input[type="radio"], input[type="checkbox"]
  {
      margin-right: 2px !important;
  }
  /* End bootstrap overrides*/
  
  
.nestedlist, .nestedlist ul {
  list-style-type: none;
  margin: 0 0 2px 0;
  padding-left:0px;
  /* text-indent: -4px; Not used due to class .connect below */
}

/* UL Layer 1 Rules */
.nestedlist {
}

/* UL Layer 2 Rules */
.nestedlist ul {
  padding-left:15px;
}

/* UL Layer 3 Rules */
.nestedlist ul ul {
  padding-left:15px;
}

/* UL 4 Rules */
.nestedlist ul ul ul {
  padding-left:15px;
}


.nesteditem {
  text-decoration: none;
  border: 1px solid #000;
  border-width: 0 0 1px 1px;
  border-radius: 0 0 0 5px;
}

.connect {
  border-left: 1px solid black;
}

/* Managed Contect Tag View Styles */

.ManagedContentTagView
{
    border-color: Orange;
    border-style: solid;
    border-width: thin;
}

.ManagedContentTagLabel
{
    font-style: italic;
    text-decoration: underline;
    color: Gray;
}

.ManagedContentTagValue
{
    font-weight: bold;
    text-decoration: underline;
    color: Gray;
}

.GlisFieldset
{
    border: 0;
}
.GlisLegend
{
    display: none;
}
.GlisFieldset td
{
    display:table-row;
}
.GlisFieldset td input
{
    display:table-cell;
}
.GlisFieldset td label
{
    display:table-cell;
    padding-left:2px;
    margin-right:10px;
}

#ReviewPage .ImageColumn
{
    display: none;
}